/*
Template layout stylesheet
*/
body{
	background-color: #000;
}

#head{
	background-image: url('../img/greentop.png');
	background-repeat: repeat-x;
	overflow: hidden;
}

	#logo{
		background-image: url('../img/logo.png');
		background-repeat: no-repeat;
		height: 216px;
		overflow: hidden;
	}

	#main_nav{
		margin-left:450px;
		margin-top:-41px;
		overflow:visible;
		position:absolute;
		width:500px;
	}

	#headimg{
		background-image: url('../img/headimg.jpg');
		background-repeat: no-repeat;
		height: 260px;
		background-color: #b3dd58;
		clear: both;
	}

#content_top_container{
	background-image: url('../img/greenbgmid.png');
	background-repeat: repeat-x;
	background-color: #92cc08;
	overflow: hidden;
	border-bottom: 10px solid #171717;
}

	#content_top{
		color: #000;
		margin: 0;
		padding: 20px 40px;
	}

	#content_top h1,
	#content_top h2,
	#content_top h3,
	#content_top h4,
	#content_top h5,
	#content_top h6,
	.meld-editor-content_a h1,
	.meld-editor-content_a h2,
	.meld-editor-content_a h3,
	.meld-editor-content_a h4,
	.meld-editor-content_a h5,
	.meld-editor-content_a h6
	{
		color: #fff;
	}

	.meld-editor-content_a{
		color: #000;
		background-color: #92cc08;
	}

#content_mid{
	color: #fff;
	background-color: #000;
	overflow: hidden;
}

	#content_mid_lr{
		background-image: url('../img/contentbg.gif');
		background-repeat: repeat-x;
		background-color: #000;
		overflow: hidden;
	}

	.meld-editor-content_b,
	.meld-editor-content_c
	{
		color: #fff;
		background-color: #000;
	}
	
	#content_mid h1,
	#content_mid h2,
	#content_mid h3,
	#content_mid h4,
	#content_mid h5,
	#content_mid h6,
	.meld-editor-content_b h1,
	.meld-editor-content_b h2,
	.meld-editor-content_b h3,
	.meld-editor-content_b h4,
	.meld-editor-content_b h5,
	.meld-editor-content_b h6,
	.meld-editor-content_c h1,
	.meld-editor-content_c h2,
	.meld-editor-content_c h3,
	.meld-editor-content_c h4,
	.meld-editor-content_c h5,
	.meld-editor-content_c h6
	{
		color:#b3dd58;
	}

#foot{
	height: 50px;
	overflow: hidden;
	background-color: #000;
}


/*** MENU SKIN ***/
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			41px; /* match top ul list item height */
	z-index:		99;
}

.sf-menu a {
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 46px;
	color: #fff;
}

.sf-menu a, .sf-menu a:visited, .sf-menu a:link  { /* visited pseudo selector so IE6 applies text colour*/
	color:	#fff;
}

.sf-menu li { background: transparent; width:90px; height: 46px;}
.sf-menu li.selected,
.sf-menu li:hover,
.sf-menu li.sfHover {background: url('../img/menusel.gif') no-repeat;}
.sf-menu li.selected a {
	color:	#000;
}

.sf-menu li li { background: #111; height: 30px;}
.sf-menu li li.selected,
.sf-menu li li:hover,
.sf-menu li li.sfHover { background: #222;}

.sf-menu li li a {
	font-size: 12px;
	text-align: left;
	text-decoration: none;
	text-transform: none;
	line-height: 20px;
	padding: 5px;
	color: #fff !important;
}


/*** END MENU SKIN ***/
